{% extends 'home/master/master.html' %}
{% load i18n %}
{% load static %}
{% block title %}
{{title}}
{% endblock title %}


{% block content %}
<!-- content -->
<div class="art-content">

    <!-- curtain -->
    <div class="art-curtain"></div>

    <!-- top background -->
    <div class="art-top-bg" style="background-image: url({% static 'img/bg.jpg' %})">
        <!-- overlay -->
        <div class="art-top-bg-overlay"></div>
        <!-- overlay end -->
    </div>
    <!-- top background end -->

    <br /><br />

    <!-- swup container -->
    <div class="transition-fade" id="swup">

        <!-- scroll frame -->
        <div id="scrollbar" class="art-scroll-frame">
            <div class="container-fluid ">

                <!-- row -->
                <div class="row p-0-0">

                  <!-- col -->
                  <div class="col-lg-12">

                    <!-- section title -->
                    <div class="art-section-title">
                      <!-- title frame -->
                      <div class="art-title-frame">
                        <!-- title -->
                        <h4>{% trans "Price Plans" %}</h4>
                      </div>
                      <!-- title frame end -->
                    </div>
                    <!-- section title end -->

                  </div>
                  <!-- col end -->

                  <!-- col -->
                  <div class="col-lg-4">

                    <!-- price -->
                    <div class="art-a art-price">
                      <!-- price body -->
                      <div class="art-price-body">
                        <h5 class="mb-30 color-yellow">{% trans "Checking the names of the newborns " %}</h5>
                        <h6>{% trans "Check one name in the table" %}</h6>
                        <!-- price cost -->
                        <div class="art-price-cost">
                          <div class="art-number">$10<sup>*</sup></div>
                        </div>
                        <!-- price cost end -->
                        <!-- price list -->
                        <ul class="art-price-list">
                          <!-- list item -->
                          <li>Ui Design</li>
                          <!-- list item -->
                          <li>Web Development</li>
                          <!-- list item -->
                          <li class="art-empty-item">Logo design</li>
                          <!-- list item -->
                          <li class="art-empty-item">SEO optimization</li>
                          <!-- list item -->
                          <li class="art-empty-item">Wordpress integration</li>
                        </ul>
                        <!-- price list end -->
                        <!-- button -->
                        <a href="{% url 'auctions-standard-view' %}" class="color-yellow font-weight-bold">
                          {% trans "Order now" %} {% if LANGUAGE_CODE == 'en' %} <i
                              class="fas fa-chevron-right"></i> {% elif LANGUAGE_CODE == 'ar' %} <i
                              class="fas fa-chevron-left"></i> {% endif %}
                      </a>
                        <div class="art-asterisk"><sup>*</sup>Free only when ordering paid services</div>
                      </div>
                      <!-- price body end -->
                    </div>
                    <!-- price end -->

                  </div>
                  <!-- grid -->

                  <!-- col -->
                  <div class="col-lg-4">

                    <!-- price -->
                    <div class="art-a art-price">
                      <!-- price body -->
                      <div class="art-price-body">
                        <h5 class="mb-30 color-yellow"> {% trans "Checking the names of the facilities" %} </h5>
                        <h6>{% trans "Check one name in the table" %}</h6>
                        <!-- price cost -->
                        <div class="art-price-cost">
                          <div class="art-number"><span>$</span>20<span></span></div>
                        </div>
                        <!-- price cost end -->
                        <!-- price list -->
                        <ul class="art-price-list">
                          <!-- list item -->
                          <li>Ui Design</li>
                          <!-- list item -->
                          <li>Web Development</li>
                          <!-- list item -->
                          <li>Logo design</li>
                          <!-- list item -->
                          <li>SEO optimization</li>
                          <!-- list item -->
                          <li>Wordpress integration</li>
                        </ul>
                        <!-- price list end -->
                        <!-- button -->
                        <a href="{% url 'auctions-custom-view' %}" class="color-yellow font-weight-bold">
                          {% trans "Order now" %} {% if LANGUAGE_CODE == 'en' %} <i
                              class="fas fa-chevron-right"></i> {% elif LANGUAGE_CODE == 'ar' %} <i
                              class="fas fa-chevron-left"></i> {% endif %}
                      </a>
                      </div>
                      <!-- price body end -->
                    </div>
                    <!-- price end -->

                  </div>
                  <!-- col end -->

                    <!-- col -->
                    <div class="col-lg-4">

                      <!-- price -->
                      <div class="art-a art-price art-popular-price">
                        <!-- price body -->
                        <div class="art-price-body">
                          <h5 class="mb-30 color-yellow">{% trans "Custom Auction" %}</h5>
                          <!-- price cost -->
                          <div class="art-price-cost">
                            <button class="art-btn art-btn-md art-submit" type="submit">
                              <span>{% trans "Auction" %}</span>
                            </button>
                          </div>
                          <!-- price cost end -->
                          <!-- price list -->
                          <ul class="art-price-list">
                            <!-- list item -->
                            <li>Ui Design</li>
                            <!-- list item -->
                            <li>Web Development</li>
                            <!-- list item -->
                            <li>Logo design</li>
                            <!-- list item -->
                            <li class="art-empty-item">SEO optimization</li>
                            <!-- list item -->
                            <li class="art-empty-item">Wordpress integration</li>
                          </ul>
                          <!-- price list end -->
                          <!-- button -->
                          <a href="{% url 'auctions-custom-view' %}" class="color-yellow font-weight-bold">
                            {% trans "Order now" %} {% if LANGUAGE_CODE == 'en' %} <i
                                class="fas fa-chevron-right"></i> {% elif LANGUAGE_CODE == 'ar' %} <i
                                class="fas fa-chevron-left"></i> {% endif %}
                        </a>
                        </div>
                        <!-- price body end -->
                      </div>
                      <!-- price end -->

                    </div>
                    <!-- col end -->

                </div>
                <!-- row end -->

              </div>



        </div>
        <!-- scroll frame end -->

    </div>
    <!-- swup container end -->



</div>
<!-- content end -->

{% endblock content %}
